

# TypeHolderExample

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | **String** |  | 
**numberItem** | [**BigDecimal**](BigDecimal.md) |  | 
**floatItem** | **Float** |  | 
**integerItem** | **Integer** |  | 
**boolItem** | **Boolean** |  | 
**arrayItem** | **List&lt;Integer&gt;** |  | 



